
.not-front .right-main .sidebar_second table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.not-front .right-main .sidebar_second tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.not-front .right-main .sidebar_second table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.not-front .right-main .sidebar_second table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	float:right;
}
.not-front .right-main .sidebar_second tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}
.not-front .right-main .sidebar_second tr:hover td{
	background-color:#f3f3f3;
		

}
.not-front .right-main .sidebar_second td{
	vertical-align:top;	
	background-color:#f3f3f3;
	border:1px solid #f3f3f3;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:4px 14px;
	font-weight:normal;
	color:#28282a;
}
.not-front .right-main .sidebar_second tr:last-child td{
	border-width:0px 1px 0px 0px;
}
.not-front .right-main .sidebar_second tr td:last-child{
	border-width:0px 0px 1px 0px;
}
.not-front .right-main .sidebar_second tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
	padding-bottom: 20px;
}
.not-front .right-main .sidebar_second tr:first-child td{
		background:-o-linear-gradient(bottom, #f3f3f3 5%, #f3f3f3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f3f3f3), color-stop(1, #f3f3f3) );
	background:-moz-linear-gradient( center top, #f3f3f3 5%, #f3f3f3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3f3f3", endColorstr="#f3f3f3");	background: -o-linear-gradient(top,#f3f3f3,f3f3f3);
	background-color:#f3f3f3;
	border:0px solid #f3f3f3;
	text-align:left;
	border-width:0px 0px 1px 1px;
	color:#28282a;
}
.not-front .right-main .sidebar_second tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #f3f3f3 5%, #f3f3f3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f3f3f3), color-stop(1, #f3f3f3) );
	background:-moz-linear-gradient( center top, #f3f3f3 5%, #f3f3f3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3f3f3", endColorstr="#f3f3f3");	background: -o-linear-gradient(top,#f3f3f3,f3f3f3);

	background-color:#f3f3f3;
}
.not-front .right-main .sidebar_second tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.not-front .right-main .sidebar_second tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.not-front .right-main .block-uc-cart li{ background-position: 3px 6px; padding: 2px 0 5px 23px;} 
.not-front .right-main .block-uc-cart .cart-block-view-cart{ background-color: #585858; border-color: #585858; color: #fff; text-transform:uppercase; transition: all 250ms ease-in-out;}
.not-front .right-main .block-uc-cart .cart-block-view-cart:hover{ background-color: #3d3c3c; border-color: #3d3c3c; color: #fff; text-transform:uppercase; transition: all 250ms ease-in-out;}
.not-front .right-main .block-uc-cart .cart-block-view-cart a{ color:#fff;}
.not-front .right-main .block-uc-cart .cart-block-view-cart a:hover{ text-decoration:none;}
.not-front .right-main .block-uc-cart .cart-block-summary li{ background-image:none; padding: 5px 10px; }
.not-front .right-main .block-uc-cart .cart-block-summary-links{ margin-bottom:30px;}


.not-front .right-main .block-uc-cart .cart-block-checkout{ background-color: #ce8200; border-color: #ce8200; color: #fff; text-transform:uppercase; transition: all 250ms ease-in-out;}
.not-front .right-main .block-uc-cart .cart-block-checkout:hover{ background-color: #b57200; border-color: #ce8200; color: #fff; text-transform:uppercase; transition: all 250ms ease-in-out;}
.not-front .right-main .block-uc-cart .cart-block-checkout a{ color:#fff;}
.not-front .right-main .block-uc-cart .cart-block-checkout a:hover{ text-decoration:none;}
.not-front .right-main .block-uc-cart .cart-block-checkout li{ background-image:none; padding: 5px 10px; }
.not-front .right-main .block-uc-cart .cart-block-checkout{ margin-bottom:30px;}

.not-front .right-main .block-uc-cart .cart-block-summary-total .uc-price{ font-size:35px; color:#2d5a1d;}
.not-front .right-main .block-uc-cart .odd .cart-block-item-price{ font-size:18px; color:#2d5a1d;}
.not-front .right-main .block-uc-cart .even .cart-block-item-price{ font-size:18px; color:#2d5a1d;}